<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/positionnement_accueil.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="img/banniere.jpeg" alt="Banniere du site">
    </header>
    <nav>
        <ul>
            <li> <a href="" >Accueil</a></li>
            <li> <a href="saisons.html" >Saisons</a></li>
            <li> <a href="personnage.html" >Personnages</a></li>
            <li> <a href="" >Bandes annonce</a></li>
            <li> <a href=""> Boutique</a></li>
        </ul>
    </nav>
    <main> 
        <section><img src="img/accueilimage.jpeg" alt="Grande image accueil"> </section>
        <ul>
            <li> 
                <h3>Les saisons</h3>
                <img src="img/accueilsaison.jpg" alt="Image saisons">  
            </li>
            <li>
                <h3> Les personnages</h3>
                <img src="img/accueilpersonnages.jpg" alt="Image personnages">
            </li>
            <li> 
                <h3>La bande annonce</h3>
                <img src="img/accueilba.jpg" alt="Immage de bande annonce">  
            </li>
            <li> 
                <h3>La boutique</h3>
                <img src="img/accueilboutique.png" alt="Image de la boutique"> 
            </li>
        </ul>
    </main>
    <footer> Copyright (c) Prison-Break.html -2021 </footer>
</body>
</html>